View Single Post
Old 11-12-2012, 09:54 AM   #8
schrietter
Junior Member
schrietter began at the beginning.
 
Posts: 2
Karma: 10
Join Date: Nov 2012
Device: pocketbook touch
Unhappy

Hallo,
ich kanne ADE 2.0 nicht benutzen.
ich bekomme die Fehlermeldung "assertion failed" wenn ich meinen Pocketbook touch anschließe .
Bei ADE 1.72 gab es keine Probleme.
Beim Adobe Support haben sie mir dann mitgeteilt, dass mein reader nicht unterstützt wird und mir nicht weitergeholfen.
schrietter is offline   Reply With Quote